Security
oauth2(Required scopes: note:read) or bearerAuth or apiKeyHeader
GET
- oauth2
- bearerAuth
- apiKeyHeader
curl -i -X GET \
'https://sandboxapi.peach.finance/api/people/{personId}/notes/{noteId}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Success
Response
{ "message": "string", "status": 0, "data": { "createdAt": "2019-08-24T14:15:22Z", "deletedAt": "2019-08-24T14:15:22Z", "id": "string", "updatedAt": "2019-08-24T14:15:22Z", "archived": false, "archivedAt": "2019-08-24T14:15:22Z", "archivedBy": { … }, "caseId": "string", "category": "generic", "content": "string", "createdBy": { … }, "deletedBy": { … }, "edited": false, "important": false, "interactionId": "string", "object": "note", "oldContent": [], "pinned": false, "sensitiveData": false, "status": "active", "supercaseId": "string", "taskableInstruction": false, "type": "borrowerNote", "updatedBy": { … } } }